frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Movidius™ NC SDK 1.07.10 (hot fix for Age and Gender network downloads)

**Announcing the Movidius NC SDK 1.07.10 **

NOTE: This release is equivalent to the 1.07.07 SDK release with a fix for downloading Age and Gender networks. If you have already installed 1.07.07 with no issue then there is no need to install this release. If you have encountered an issue with the 1.07.07 installation during the downloading of the Age or Gender network then install this release. Also first time users should start with this release until a newer version is available.

Movidius SDK and associated downloads:
1. Movidius™ Neural Compute (MvNC) SDK 1.07.10: MvNC_SDK_1.07.10.tgz which contains:
*MvNC Toolkit 1.07.10 for Profiling, Tuning, and Compiling your networks
*MvNC API 1.07.10 for developing applications that accelerate your networks via the NCS hardware
2. MvNC SDK 1.07.10 Release Notes: NC SDK 1.07.10 Release Notes
3. MvNC API Documentation (1.07.07 is still the latest): NCS_API_1.07.07.pdf
4. MvNC Toolkit Documentation (1.07.06 is still the latest): NCS_Toolkit_1.07.06.pdf
5. MvNC SDK Getting Started Guide (1.07.07 is still the latest): NCS_Getting_Started_1.07.07.pdf
6. MvNC_SDK_1.07.10 sha512: MvNC_SDK_1.07.10.tgz.sha512 to optionally verify the software download.

Important Notes
- Functionally equivalent to 1.07.07 release with fix for Age and Gender network downloads
- The files above include support for Raspberry Pi as a target platform for the NCS.
- The entire SDK should not be installed on Raspberry Pi or other target platforms. Instead you will need to follow the instructions in the API Document and/or look at the example in the Getting Started Guide to set up a Raspberry Pi as a target to run (or develop) NCS enabled applications.
- You will still need to install the SDK (Toolkit + API) on a development computer (Ubuntu 16.04/x86-64).
- For this release the NC Toolkit remains unchanged.
- If you already have the 1.07.06 version of the SDK installed and working on your development computer you can follow these steps to upgrade:
1. Delete the ncapi directory that was created when you installed 1.07.06
2. Delete the old 1.07.06 API tar file
3. Copy the new 1.07.10 API tar file to the directory in which 1.07.06 was originally expanded.
4. Install the 1.07.10 API following installation instructions in the Getting Started Guide.

This discussion has been closed.